<?php

namespace Alttantire\HepsiPaySDK;

class HepsiPayUtils {
	public static function getSpinner(): string {
		$pluginUrl = WP_PLUGIN_URL . "/woo-alttantire-hepsipay-gateway/assets/css/style.css";
		$html      = '<!DOCTYPE html>';
		$html      .= '<html lang="en">';
		$html      .= '<head>';
		$html      .= '<meta charset="UTF-8">';
		$html      .= '<title>Spinner</title>';
		$html      .= '<link';
		$html      .= ' href="' . $pluginUrl . '" id="alttantire-gateway-payment-spinner-css" ';
		$html      .= ' media="all" rel="stylesheet">';
		$html      .= '</head>';
		$html      .= '<body>';
		$html      .= '<style>';
		$html      .= 'body, html {';
		$html      .= ' height: 100%; margin: 0; padding: 0; background-color: #fff; ';
		$html      .= 'display: flex; justify-content: center; align-items: center; font-family: Arial, sans-serif; ';
		$html      .= '}';
		$html      .= '.loader { ';
		$html      .= 'width: 100px; height: 100px; display: flex; ';
		$html      .= 'justify-content: center; align-items: center; ';
		$html      .= 'color: #fff; font-size: 20px; ';
		$html      .= '}';
		$html      .= '</style>';
		$html      .= '<div class="loader">';
		$html      .= '<svg class="spinner" viewBox="0 0 100 100">';
		$html      .= '<circle class="spinner__path" cx="50" cy="50" r="40" stroke="rgba(244, 63, 94, 1)"/>';
		$html      .= '<circle class="spinner__path" cx="50" cy="50" r="35" stroke="rgba(245, 158, 11, 1)"/>';
		$html      .= '<circle class="spinner__path" cx="50" cy="50" r="30" stroke="rgba(16, 185, 129, 1)"/>';
		$html      .= '<circle class="spinner__path" cx="50" cy="50" r="25" stroke="rgba(119, 35, 219, 1)"/>';
		$html      .= '</svg>';
		$html      .= '</div>';
		$html      .= '</body>';
		$html      .= '</html>';
		
		return $html;
	}
}
